body {
	background-image:url(../images/main-bg.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 16px;
	font-weight: normal;
	background-color: #6e6963;
	margin-top:0px;
	top:0px;
	
}

.skipDown {
	font-size:1px; 
	color:#082454;
}

span.skipwhite {
	color: #314a73;	
	font-size:1px;
	text-decoration: none;
}

.indent {
	margin-left: 10px;	
}

#searchbox {
    margin-left:5px;
    margin-top: -4px;
    width: 166px;
}

#search {
    color: #5E6E7D;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    margin-bottom: -1px;
    margin-right: 42px;
    margin-top: -1px;
    position: relative;
    width: 166px;
}

a:link {
	text-decoration: underline;
	color: #336699;
}
a:visited {
	text-decoration: underline;
	color: #663366;
}

a:hover {
	color: #336699;	
	text-decoration: none;
}


.clear {
	clear: both;
}


#contentwrapper {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}


#topwrapper {
	width:960px;
	margin:0 0 0 0; 
	padding:0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

#searchwrapper {
	width:960px;
	height: 30px;
	margin:0 0 0 0; 
	padding:0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/navy-gradient.png);
	background-repeat: repeat-x;
}

#top {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	position:relative;
	margin-right: 20px;
	float: right;	
	margin-top: 4px;
}

#top img {
	vertical-align:text-bottom;
	margin-right:5px;	
}

#top a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration: none;
	vertical-align:sub;
}

#top a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration: underline;
}

#top a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration: none;
}

#leftLinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	position:relative;
	margin-right: 197px;
	float: left;	
	margin-top: 3px;
}

#leftLinks a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration: none;
	vertical-align: baseline;
}

#leftLinks a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration: underline;
}

#leftLinks a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration: none;
}
#sitemap {
	background-image:url(../images/footer-gradient.png);
	background-repeat: repeat-x;
	background-color:#fff;
	width: 98%;
	margin: 55px 0 20px 8px;
	border: 1px solid #e2e2e2;	
}

#sitemap :nth-child(6) {
    border-right: none;
}

.sitemapColumn {
	border-right: 1px solid #e2e2e2;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 16px;
    padding-right: 10px;
	padding-bottom: 15px;
    width: 13.5%;
	float: left;
}

.sitemapColumn p {
	margin-left: 4px;	
	line-height: 15px; 
    margin-bottom: -7px; 
}

/*.sitemapColumn table {
	line-height: 20px;
}*/

.sitemapColumn h1 {
	font-size: 0.9em;
	color: #3b7cca;
	font-weight: bold;
}

.sitemapColumn a:link {
	font-size: 0.85em;
	color: #777777;
	text-decoration: underline;
}

.sitemapColumn a:hover {
	font-size: 0.85em;
	color: #777777;
	text-decoration: none;
}

.sitemapColumn a:visited {
	font-size: 0.9em;
	color: #777777;
}

#largeContainer {
	
color: #333333;
float: left;
font-family:Arial, Helvetica, sans-serif;
width: 800px;
padding-right: 28px;
margin-top: 10px;
}
	
#largeContainer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	line-height: 19px;
}

#largeContainer a:link{
    color: #336699;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: underline;
}

#largeContainer a:hover{
    color: #898580;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: none;
}

#largeContainer a:visited{
    color: #663366;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: underline;
}

#largeContainer h1 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 2.0em;
font-weight: 100;
}

#largeContainer h1.newsEvent {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.2em;
font-weight: 100;
margin-left: 0px;
}


#largeContainer h2 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.6em;
font-weight: 100;

}

#largeContainer h2.border {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.7em;
font-weight: 100;
border-top: 1px solid #dadada;
padding-top: 10px;

}

#largeContainer h3 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.4em;
font-weight: 100;

}

#largeContainer h4 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.2em;
font-weight: 100;

}

#largeContainer h5 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 0.9em;
font-weight: 100;

}

#largeContainer h6 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 0.8em;
font-weight: 100;

}

#header {
	width: 960px;
	float:left;
	margin-left:0px;
}
.logo {
	/*clear:both;*/
	position:relative;
	float:left;
	margin-top: -32px;
	width: 141px;
}
#mainHomepage {
	float: left;
    margin: 0;
    padding: 28px 15px 0 0;
    width: 945px;	
	border-top: 1px solid #D5D5D5;
}


#content {
	background-color: #FFFFFF;
	font-size: 0.8em;
	margin: 0 auto;
	padding: 0px;
	background-image:url(../images/body-gradient.png);
	background-repeat: no-repeat;
	width: 960px;
	
	/*-moz-box-shadow: 6px 0px 10px -7px #888, -6px 0px 10px -7px #888;
	-webkit-box-shadow:6px 0px 10px -7px #888, -6px 0px 10px -7px #888;
	box-shadow: 6px 0px 10px -7px #888, -6px 0px 10px -7px #888;
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');*/
	
	 border-color: #b3b3b3;
    border-style: solid;
	border-top: none;
    border-width: 5px;
	position: relative;

}

#divisionNewsArchive {
	float: right;	
}


#divisionNewsArchive img {
	border: none;
}

#lastUpdate {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-left: 19px;
    margin-top: 42px;
    width: 200px;
}
#footer {
	
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	width:950px;
	background-color: #000;
	padding: 5px;
	
}
.footerLinks {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	position:relative;
	float:left;
	clear:both;
}

.footerLinks a{
	color:#fff;
	text-decoration:none;
}

.maintained {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	position:relative;
	float:left;
	margin-left: 5px;
}

.maintained a{
	color:#fff;
	text-decoration:underline;
}

.maintained a:hover{
	color:#fff;
	text-decoration:none;
}

.contactUs {
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color: #fff;
margin-right: 5px;
}

.contactUs a {
	color:#fff;
	text-decoration:underline;
}

.contactUs a:hover {
	color:#fff;
	text-decoration:none;
}

.slider {
font-size: 14px;
color: #fff;
font-weight: bold;	
}


/************NAVIGATION************/

#menu {
	list-style:none;
	width:940px;
	margin:30px auto 0px auto;
	height:43px;
	padding:0px 20px 0px 20px;
	/* Rounded Corners 
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/

	/* Background color and gradients */
	
	background: #000;
	/* Borders */
	
	border: 1px solid #002232;
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
	z-index:10;
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 15px 4px 15px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}
#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	/* Background color and gradients */
	
	background: #fff;/* background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));*//* Rounded corners 
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;*/
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}
#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("../images/drop.gif") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("../images/drop.gif") no-repeat right 7px;
}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	/* Gradient background */
	background:#fff;/* background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*//* Rounded Corners 
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;*/
}
.dropdown_1column {
	width: 140px;
}
.dropdown_2columns {
	width: 280px;
}
.dropdown_3columns {
	width: 420px;
}
.dropdown_4columns {
	width: 560px;
}
.dropdown_5columns {
	width: 700px;
}
#menu li:hover .dropdown_1column, #menu li:hover .dropdown_2columns, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}
#menu li:focus .dropdown_1column, #menu li:focus .dropdown_2columns, #menu li:focus .dropdown_3columns, #menu li:focus .dropdown_4columns, #menu li:focus .dropdown_5columns {
	left:-1px;
	top:auto;
}
.col_1, .col_2, .col_3, .col_4, .col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border-right:solid 1px #000;
}
#noboder {
	border-right:0px;
}
.col_1 {
	width:129px;
}
.col_2 {
	width:270px;
}
.col_3 {
	width:410px;
}
.col_4 {
	width:550px;
}
.col_5 {
	width:690px;
}
#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
}
#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
#menu li:focus .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-right:0px;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}
#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}
.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}



/************END NAVIGATION************/


/* THIS BEGINS HOMEPAGE BUCKETS */

#news {	
color: #333333;
float: left;
font-family:Arial, Helvetica, sans-serif;
width: 579px;
border-right: 1px solid #D5D5D5;
padding-right: 28px;
margin-top: 10px;
}

#news .newsEvent:last-of-type{
    border-right: none;
}

#news p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	line-height: 19px;
}

#news p.newsEvent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0;
	border: none;
	padding-right: 15px;
}


#news a:link{
    color: #336699;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: underline;
}

#news a:hover{
    color: #898580;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: none;
}

#news a:visited{
    color: #663366;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: underline;
}

#news h1 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 2.0em;
font-weight: 100;
}

#news h1.newsEvent {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.2em;
font-weight: 100;
margin-left: 0px;
}


#news h2 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.6em;
font-weight: 100;

}

#news h2.border {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.7em;
font-weight: 100;
border-top: 1px solid #dadada;
padding-top: 10px;

}

#news h3 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.4em;
font-weight: 100;

}

#news h4 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 1.2em;
font-weight: 100;

}

#news h5 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 0.9em;
font-weight: 100;

}

#news h6 {
font-family: Verdana, Geneva, sans-serif;
color: #3b7cca;	
font-size: 0.8em;
font-weight: 100;

}

#news ul {
	list-style: square;
	font-size: 0.9em;	
	line-height: 20px;
}

#news ul li{
	font-size: 1.06em;	
	line-height: 20px;
}

#news ol {
	font-size: 0.9em;	
	line-height: 20px;
}

.newsEvent {
    border-right: 1px solid #DADADA;
    float: left;
    margin-left: 25px;
    max-width: 167px;
}


#mainSearch {
	color: #333333;
float: left;
font-family:Arial, Helvetica, sans-serif;
padding-left: 20px;
width: 579px;
margin-top: 5px;
	
}

#rightColumn {
    float: left;
    margin-bottom: -14px;
    margin-left: 37px;
    margin-top: -19px;
    width: 305px;
	
}

#rightColumn table td {
	font-family: Verdana, Geneva, sans-serif;
	color: #3b7cca;
	font-size: 1.3em;
}

.rightBox {
    background-color: #f7f7f7;
    border-top: 5px solid #4885cd;
    color: #444444;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-left: 31px;
    margin-top: 34px;
    width: 267px;
	box-shadow: 2px 3px 10px 1px #dadada;
}

.rightBox p {
	margin-left: 20px;
	font-size: 1.1em;
	padding-right: 5px;	
	line-height: 20px;
}

.rightBox img {
	float: left;
	margin: 10px;	
}

.rightBox a:link {	color: #336699;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: underline;
	line-height:20px;}
	
.rightBox a:hover {	color: #336699;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: none;
	line-height:20px;}
	
.rightBox a:visited {	color: #336699;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
	text-decoration: underline;
	line-height:20px;}
	


.rightBox h1 {
	color: #4f86cd;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.6em;
	height: 33px;
	margin-top: 22px;
	margin-left: 10px;
	padding-top: 5px;
	font-weight: normal;
}

.rightBox ul.left{
    color: #333333;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 5px;
    width: 117px;
	line-height: 21px;
}

.rightBox ul.right {
    color: #333333;
    float: right;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    list-style: none outside none;
    margin-top: -114px;
    padding: 5px;
    width: 97px;
	line-height: 21px;
	margin-bottom: 28px;
}

.rightBox ul a:link {
	color: #333;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
	text-decoration: underline;
	line-height: 25px;
}

.rightBox ul li a:hover {
	color: #006699;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
	text-decoration: underline;
}

.rightBox ul a:visited {
	color: #333;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
	text-decoration: underline;
}

ul.general {
    color: #336699;
    list-style: square outside none;
	
}

ul.general li {
    margin-bottom: 5px;
	
}

li.general {
    margin-left: 192px;
    padding: 10px 0 0 0;
	
}

span.general {
    color: #333;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}

ol {
	font-size: 13px;	
}

table.rslib {
	width: 100%;
	font-size: 1em;
	border: 1px solid #cfddee;
}
table.rslib td {
	padding: 5px;	
}

table.rslib tr.alt {
	background-color: #cfddee;	
}

table.rslib th {
	font-weight: bold;
	padding: 10px;
	text-align: left;
	font-size: 1.1em;
	
}


#leftLinks {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-right: 197px;
    margin-top: 3px;
    position: relative;
}
* {
    z-index: 1000;
}
#top {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
#searchwrapper {
    font-family: Arial,Helvetica,sans-serif;
}
#topwrapper {
    font-family: Arial,Helvetica,sans-serif;
}
#content {
    font-size: 0.8em;
}
body {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.quotebox {
    height: 100px;
      margin: 73px 54px -25px -86px;
    position: relative;
    width: 1138px;
}

.quote {
    background-color: #fff;
    background-image: url("../images/mission-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    border-color: #8e8f94;
    border-style: solid;
    border-width: 1px;
    height: 90px;
    margin: -30px auto -63px;
    position: relative;
    width: 698px;
    z-index: 2002;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
}

/*.quotebox {
    border: 1px solid #ccc;
    height: 48px;
    margin-left: -115px;
    padding: 12px;
    width: 912px;
}

.quote {
    background-color: #3B7CCA;
    clear: both;
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 100;
    margin: 68px 0 -28px;
    padding: 15px 127px 15px;
    position: relative;
    text-align: center;
    width: 706px;
}*/

/*added by Lora 9.10.15*/

a.blueButton:link {
	text-decoration: none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em; /* 11px */
	font-weight:normal;
	font-style:normal;
}

a.blueButton, a.blueButton:visited {
	background:#3B7CCA; /* md blue */
	border:1px solid #3B7CCA; /* md blue */
	color:#FFF;
	display:inline-block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em; /* 11px */
	font-weight:normal;
	font-style:normal;
	margin:.0 0 .5em 0; 
	padding:.4375em; 
	text-align:center;
	width:auto;	
}

a.blueButton:hover, a.blueButton:active {
	background:#FFF;
	border:1px solid #3B7CCA; /* md blue */
	color:#3B7CCA; /* md blue */
	cursor:pointer;
}